<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
</head>
<body>
    <div class="container py-2">
        <input class="my-2 text-center offset-4 col-4" placeholder="Search" id="search">
        <table class="table table-striped bg-info">
            <thead>
                <tr>
                    <th>#</th>
                    <th>Name</th>
                    <th>Capital</th>
                    <th>Region</th>
                </tr>
            </thead>
            <tbody></tbody>
        </table>
    </div>
    <script src="./data/countries.js"></script>
    <script src="./homework.js"></script>
</body>
</html>